/* 
	Resets defualt browser settings
	reset.css
*/



#container {
	width: 1000px;
	padding: 0px;
	position: relative;
	z-index: 1;
	height: 470px;
	color: #252221;
	 margin:0 auto;
}

#example {
	width: 1000px;
	height: 470px;
	position: relative; margin-top:0px;
}

#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:50;
}

#frame {
	position:absolute;
	z-index:0;
	width:1000px;
	height:470px;
	top:-3px;
	left:-80px;
}

#slides {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
}

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

.slides_container {
	width:1000px;
	height:470px;
	overflow: hidden;
	position: relative;
}

#slides .next {
	left:585px;
}

.pagination {position: relative; z-index:500;
	float: right;
	margin-top: -35px;
	margin-right: 15px;
	margin-bottom: 0;
}

.pagination li {
	float: left;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px; 
}

.pagination li a {
	display: block;
	width: 16px;
	height: 0px;
	padding-top: 16px;
	background-image:url(../images/index/banner_bnt.jpg);
	background-position: 0 0;
	float: left;margin-left:4px;
	overflow: hidden;
}

.pagination li.current a {
	background-position:0 -16px;
}

.caption {
	position:absolute;
	bottom:-35px;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:540px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}





#container1 {
	width: 915px;
	padding: 0px;
	position: relative;
	z-index: 1;
	height: 470px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	color: #252221;
	background-color: #252221;
}

#example1 {
	width: 915px;
	height: 470px;
	position: relative;
}

#ribbon1 {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}
#frame {
	position: absolute;
	z-index: 0;
	width: 915px;
	height: 377px;
	top: -3px;
	left: -80px;
}

#slides1 {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
}

#slides1 .next,#slides1 .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

.slides_container1 {
	width: 915px;
	height: 377px;
	overflow: hidden;
	position: relative;
}

#slides1 .next {
	left:585px;
}

.pagination1 {position:relative; z-index:500;
	width: 120px;
	float: left;
	margin-top: -35px;
	margin-bottom: 0;
	list-style-type: none;
	margin-left: 5px;
	padding: 0px;
}

.pagination1 li {
	float: left;
	list-style-type: none;
	margin-top: -40px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
}

.pagination1 li a {
	display: block;
	width: 16px;
	height: 0;
	padding-top: 16px;
	background-image:url(../images/index/banner_bnt.jpg);
	background-position: 0 0;
	float: left;
	overflow: hidden;
}

.pagination1 li.current a {
	background-position:0 -12px;
}

.caption1 {
	position:absolute;
	bottom:-35px;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:540px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}
